/* Slideshow*/

#slideshow * { margin: 0; padding: 0; }
#slideshow { position:relative; margin:auto; width: 975px; height: 350px; padding-bottom:10px  }
#slideshow #topFade, #slideshow #pictures, #slideshow #loading { position: absolute; }
#slideshow #loading { background: url(images/ajax-loader.gif); display: block; top: 158px; left: 350px; text-indent: -5000px; width: 24px; height: 24px; visibility: hidden; z-index: 5; }
#slideshow #pictures {  width: 975px; height: 350px; left: 0; overflow: hidden ; }
#slideshow #pictures li { display: block; position: absolute; top: 0; width: 975px; }
#slideshow #pictures li img { display: block; position: relative; bottom: 0; }
#slideshow #topFade {  list-style-type: none; right: 20px; bottom:20px; padding-top: 20px; text-align:center; }
#slideshow #topFade li { display: block; z-index: 1000; position: relative; zoom: 1; width: 35px; display:inline;}
#slideshow #topFade li a { display: block;  text-decoration: none; padding: 5px 10px 10px 10px; z-index: 1000; color: #ccc; line-height: 15px; vertical-align: middle; zoom: 1; background:#666; text-align:center; margin:5px; height:10px; float:left; font-weight:bold;}
#slideshow #topFade li a:focus { outline: 0; }
#slideshow #topFade li a:hover { color: #fff; }
#slideshow #topFade li.current a { background: #0091c0;}
#slideshow #topFade li.background {  position: absolute; font-size: 1px; height: 7px; width: 4px; z-index: 5; }